Forum |  HardWare.fr | News | Articles | PC | S'identifier | S'inscrire | Shop Recherche
1493 connectés 

  FORUM HardWare.fr
  Linux et OS Alternatifs
  Logiciels

  mise a jour ubuntu

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

mise a jour ubuntu

n°1108448
elves
Posté le 29-01-2009 à 02:41:56  profilanswer
 

Bonjour,
 
Il y a peu de temps, mon frere avait arreter des mises a jour en passant par le gestionnaire de tache et depuis je peux plus lancer firefox et ca arrete pas de buger. A chaque fois que je demare le PC, il y a un petit message qui me dit qu'il y a eu des problem avec les mises a jours et que me conseil de contacter l'administrateur du PC.
Je peux pas redemarer les mises a jours.
 
Est ce que vous auriez une solution?

mood
Publicité
Posté le 29-01-2009 à 02:41:56  profilanswer
 

n°1108456
Fork Bomb
Obsédé textuel
Posté le 29-01-2009 à 07:33:18  profilanswer
 

elves a écrit :

Bonjour,
 
Il y a peu de temps, mon frere avait arreter des mises a jour en passant par le gestionnaire de tache et depuis je peux plus lancer firefox et ca arrete pas de buger. A chaque fois que je demare le PC, il y a un petit message qui me dit qu'il y a eu des problem avec les mises a jours et que me conseil de contacter l'administrateur du PC.
Je peux pas redemarer les mises a jours.
 
Est ce que vous auriez une solution?


1] message d'erreur quand tu tentes de faire tes MAJ
2] contenu de ton /etc/apt/sources.list
3] il aurait été préférable de poster dans le topic Ubuntu.


---------------
Décentralisons Internet-Bépo-Troll Bingo - "Pour adoucir le mélange, pressez trois quartiers d’orange !"
n°1108459
o'gure
Modérateur
Multi grognon de B_L
Posté le 29-01-2009 à 07:48:34  profilanswer
 

elves a écrit :

Bonjour,

 

Il y a peu de temps, mon frere avait arreter des mises a jour en passant par le gestionnaire de tache et depuis je peux plus lancer firefox et ca arrete pas de buger. A chaque fois que je demare le PC, il y a un petit message qui me dit qu'il y a eu des problem avec les mises a jours et que me conseil de contacter l'administrateur du PC.
Je peux pas redemarer les mises a jours.

 

Est ce que vous auriez une solution?


Peux tu taper :

sudo aptitude update


sudo aptitude full-upgrade


et poster les résultats ici ?
Si suite à l'une de ces deux commandes tu as un message t'invitant à faire

aptitude install -f


fais le .

Fork Bomb a écrit :

3] il aurait été préférable de poster dans le topic Ubuntu.


Non pas forcément.

Message cité 1 fois
Message édité par o'gure le 29-01-2009 à 07:51:36

---------------
Relax. Take a deep breath !
n°1108782
elves
Posté le 29-01-2009 à 21:52:33  profilanswer
 

Fork Bomb a écrit :


1] message d'erreur quand tu tentes de faire tes MAJ
2] contenu de ton /etc/apt/sources.list
3] il aurait été préférable de poster dans le topic Ubuntu.


 
1] .An error occurred
 
The following details are provided:
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.  
E: _cache->open() failed, please report.
 
Avec en plus une fenetre jaunne qui s'ouvre en bas a droite qui dit :
 
The configuration default for gnome power manager have not been installed correctly. Please contact your computer administrator.
 
2]:~$ /etc/apt/sources.list
bash: /etc/apt/sources.list: Permission denied


Message édité par elves le 29-01-2009 à 22:00:11
n°1108783
elves
Posté le 29-01-2009 à 21:57:55  profilanswer
 

o'gure a écrit :


Peux tu taper :

sudo aptitude update


:~$ sudo aptitude full-upgrade


et poster les résultats ici ?
Si suite à l'une de ces deux commandes tu as un message t'invitant à faire  

aptitude install -f


fais le .


 

o'gure a écrit :


Non pas forcément.


 
1]
~$ sudo aptitude update
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.  
Ign cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy Release.gpg
Ign cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy/main Translation-en_CA
Ign cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy/restricted Translation-en_CA
Ign cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy Release  
Ign cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy/main Packages
Ign cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy/restricted Packages
Err cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy/main Packages
  Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
Err cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy/restricted Packages
  Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
Hit http://ca.archive.ubuntu.com intrepid Release.gpg                            
Ign http://ca.archive.ubuntu.com intrepid/main Translation-en_CA                
Hit http://ca.archive.ubuntu.com intrepid/restricted Translation-en_CA          
Hit http://archive.canonical.com intrepid Release.gpg
Ign http://archive.canonical.com intrepid/partner Translation-en_CA  
Ign http://ca.archive.ubuntu.com intrepid/universe Translation-en_CA  
Get:1 http://security.ubuntu.com intrepid-security Release.gpg [189B]
Ign http://security.ubuntu.com intrepid-security/main Translation-en_CA
Ign http://ca.archive.ubuntu.com intrepid/multiverse Translation-en_CA
Get:2 http://ca.archive.ubuntu.com intrepid-updates Release.gpg [189B]
Hit http://ca.archive.ubuntu.com intrepid-updates/main Translation-en_CA
Hit http://ca.archive.ubuntu.com intrepid-updates/restricted Translation-en_CA
Ign http://ca.archive.ubuntu.com intrepid-updates/universe Translation-en_CA
Ign http://ca.archive.ubuntu.com intrepid-updates/multiverse Translation-en_CA
Get:3 http://ca.archive.ubuntu.com intrepid-backports Release.gpg [189B]
Ign http://ca.archive.ubuntu.com intrepid-backports/main Translation-en_CA
Hit http://archive.canonical.com intrepid Release
Ign http://security.ubuntu.com intrepid-security/restricted Translation-en_CA
Ign http://security.ubuntu.com intrepid-security/universe Translation-en_CA
Ign http://security.ubuntu.com intrepid-security/multiverse Translation-en_CA
Get:4 http://security.ubuntu.com intrepid-security Release [44.0kB]
Ign http://ca.archive.ubuntu.com intrepid-backports/restricted Translation-en_CA
Ign http://ca.archive.ubuntu.com intrepid-backports/universe Translation-en_CA
Ign http://ca.archive.ubuntu.com intrepid-backports/multiverse Translation-en_CA
Hit http://ca.archive.ubuntu.com intrepid Release                      
Get:5 http://ca.archive.ubuntu.com intrepid-updates Release [51.2kB]      
Hit http://archive.canonical.com intrepid/partner Packages                      
Hit http://archive.canonical.com intrepid/partner Sources                        
Get:6 http://security.ubuntu.com intrepid-security/main Packages [60.2kB]        
Get:7 http://ca.archive.ubuntu.com intrepid-backports Release [44.0kB]
Get:8 http://security.ubuntu.com intrepid-security/restricted Packages [1785B]  
Get:9 http://security.ubuntu.com intrepid-security/restricted Sources [571B]    
Get:10 http://security.ubuntu.com intrepid-security/main Sources [18.0kB]        
Get:11 http://security.ubuntu.com intrepid-security/multiverse Sources [584B]    
Get:12 http://security.ubuntu.com intrepid-security/universe Sources [5116B]    
Get:13 http://security.ubuntu.com intrepid-security/universe Packages [26.0kB]  
Hit http://ca.archive.ubuntu.com intrepid/main Packages                          
Hit http://ca.archive.ubuntu.com intrepid/restricted Packages                    
Hit http://ca.archive.ubuntu.com intrepid/restricted Sources                    
Hit http://ca.archive.ubuntu.com intrepid/main Sources                          
Hit http://ca.archive.ubuntu.com intrepid/multiverse Sources                    
Hit http://ca.archive.ubuntu.com intrepid/universe Sources                      
Hit http://ca.archive.ubuntu.com intrepid/universe Packages                      
Hit http://ca.archive.ubuntu.com intrepid/multiverse Packages                    
Get:14 http://ca.archive.ubuntu.com intrepid-updates/main Packages [295kB]      
Get:15 http://security.ubuntu.com intrepid-security/multiverse Packages [1330B]  
Get:16 http://ca.archive.ubuntu.com intrepid-updates/restricted Packages [6843B]                                              
Get:17 http://ca.archive.ubuntu.com intrepid-updates/restricted Sources [2016B]                                              
Get:18 http://ca.archive.ubuntu.com intrepid-updates/main Sources [91.0kB]                                                    
Get:19 http://ca.archive.ubuntu.com intrepid-updates/multiverse Sources [2366B]                                              
Get:20 http://ca.archive.ubuntu.com intrepid-updates/universe Sources [15.2kB]                                                
Get:21 http://ca.archive.ubuntu.com intrepid-updates/universe Packages [60.0kB]                                              
Get:22 http://ca.archive.ubuntu.com intrepid-updates/multiverse Packages [5200B]                                              
Get:23 http://ca.archive.ubuntu.com intrepid-backports/main Packages [67.8kB]                                                
Get:24 http://ca.archive.ubuntu.com intrepid-backports/restricted Packages [14B]                                              
Get:25 http://ca.archive.ubuntu.com intrepid-backports/universe Packages [26.9kB]                                            
Get:26 http://ca.archive.ubuntu.com intrepid-backports/multiverse Packages [14B]                                              
Get:27 http://ca.archive.ubuntu.com intrepid-backports/main Sources [12.6kB]                                                  
Get:28 http://ca.archive.ubuntu.com intrepid-backports/restricted Sources [14B]                                              
Get:29 http://ca.archive.ubuntu.com intrepid-backports/universe Sources [9645B]                                              
Get:30 http://ca.archive.ubuntu.com intrepid-backports/multiverse Sources [14B]                                              
Fetched 848kB in 44s (19.2kB/s)                                                                                              
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.  
E: Couldn't rebuild package cache
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.  
 
Current status: 101 updates [+75], 3081 new [+14].
 
 
2]
 
sudo aptitude full-upgrade
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.  
Reading package lists... Done
Building dependency tree        
Reading state information... Done
Reading extended state information        
Initializing package states... Done
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.  
 
 

n°1108784
elves
Posté le 29-01-2009 à 22:08:53  profilanswer
 

Quand je tape sudo dpkg --configure -a :
 

Spoiler :

~$ sudo dpkg --configure -a
Setting up liblwres40 (1:9.5.0.dfsg.P2-1ubuntu3.1) ...
 
Setting up libperl5.10 (5.10.0-11.1ubuntu2.2) ...
 
Processing triggers for man-db ...
Setting up libv4l-0 (0.5.7-1~intrepid1) ...
 
Setting up jockey-common (0.5~beta3-0ubuntu6.1) ...
 
Setting up libwbclient0 (2:3.2.3-1ubuntu3.4) ...
 
Setting up libnm-util0 (0.7~~svn20081018t105859-0ubuntu1.8.10.1) ...
 
Setting up libssl0.9.8 (0.9.8g-10.1ubuntu2.1) ...
 
Setting up openssl (0.9.8g-10.1ubuntu2.1) ...
 
Setting up avahi-autoipd (0.6.23-2ubuntu2.1) ...
 
Processing triggers for doc-base ...
Processing 1 changed doc-base file(s)...
Registering documents with scrollkeeper...
Setting up libopal-2.2 (2.2.11~dfsg1-4ubuntu1) ...
 
dpkg: dependency problems prevent configuration of winbind:
 winbind depends on samba-common (= 2:3.2.3-1ubuntu3.4); however:
  Version of samba-common on system is 2:3.2.3-1ubuntu3.3.
dpkg: error processing winbind (--configure):
 dependency problems - leaving unconfigured
Setting up gimp-data (2.6.3-1ubuntu1~intrepid1) ...
 
Setting up libpulsecore5 (0.9.10-2ubuntu9.2) ...
 
Setting up libsmbclient (2:3.2.3-1ubuntu3.4) ...
 
Setting up cups-common (1.3.9-2ubuntu6.1) ...
Setting up ppp (2.4.4rel-10ubuntu2.8.10.1) ...
 
Setting up libruby1.9 (1.9.0.2-7ubuntu1.1) ...
 
Setting up libshout3 (2.2.2-4ubuntu1) ...
 
Setting up ruby1.9 (1.9.0.2-7ubuntu1.1) ...
dpkg: dependency problems prevent configuration of smbclient:
 smbclient depends on samba-common (= 2:3.2.3-1ubuntu3.4); however:
  Version of samba-common on system is 2:3.2.3-1ubuntu3.3.
dpkg: error processing smbclient (--configure):
 dependency problems - leaving unconfigured
Setting up libpoppler3 (0.8.7-1ubuntu0.1) ...
 
Setting up libgadu3 (1:1.8.0+r592-1ubuntu0.1) ...
 
Setting up xkb-data (1.3-2ubuntu4.4) ...
Processing triggers for ufw ...
Setting up libavahi-common-data (0.6.23-2ubuntu2.1) ...
Setting up jockey-gtk (0.5~beta3-0ubuntu6.1) ...
Setting up libavahi-common3 (0.6.23-2ubuntu2.1) ...
 
Setting up libgnutls26 (2.4.1-1ubuntu0.2) ...
 
Setting up poppler-utils (0.8.7-1ubuntu0.1) ...
Setting up x11proto-core-dev (7.0.12-1ubuntu0.1) ...
Setting up libssl-dev (0.9.8g-10.1ubuntu2.1) ...
Setting up pulseaudio-esound-compat (0.9.10-2ubuntu9.2) ...
Setting up liblcms1 (1.16-10ubuntu0.1) ...
 
Setting up libnm-glib0 (0.7~~svn20081018t105859-0ubuntu1.8.10.1) ...
 
Setting up network-manager (0.7~~svn20081018t105859-0ubuntu1.8.10.1) ...
 System startup links for /etc/init.d/NetworkManager already exist.
 
Setting up libisc44 (1:9.5.0.dfsg.P2-1ubuntu3.1) ...
 
Setting up libavahi-client3 (0.6.23-2ubuntu2.1) ...
 
Setting up acpi-support (0.114-0intrepid2) ...
Installing new version of config file /etc/acpi/resume.d/90-hdparm.sh ...
Installing new version of config file /etc/acpi/start.d/90-hdparm.sh ...
Installing new version of config file /etc/acpi/ac.d/90-hdparm.sh ...
Installing new version of config file /etc/acpi/battery.d/90-hdparm.sh ...
 * Checking battery state...                                                                                          [ OK ]  
 
Setting up libtrackerclient0 (0.6.6-1ubuntu5.1) ...
 
Setting up libx11-data (2:1.1.5-2ubuntu1.1) ...
Setting up ntpdate (1:4.2.4p4+dfsg-6ubuntu2.2) ...
Setting up pulseaudio (0.9.10-2ubuntu9.2) ...
Installing new version of config file /etc/X11/Xsession.d/70pulseaudio ...
 
Setting up liblcms1-dev (1.16-10ubuntu0.1) ...
Setting up pulseaudio-module-gconf (0.9.10-2ubuntu9.2) ...
Setting up libavahi-glib1 (0.6.23-2ubuntu2.1) ...
 
Setting up pulseaudio-module-hal (0.9.10-2ubuntu9.2) ...
Setting up libcups2 (1.3.9-2ubuntu6.1) ...
 
Setting up console-setup (1.25ubuntu4) ...
 * Saving console font and keymap for next boot...                                                                    [ OK ]  
update-initramfs: deferring update (trigger activated)
 
Setting up libavahi-gobject0 (0.6.23-2ubuntu2.1) ...
 
Setting up libavahi-core5 (0.6.23-2ubuntu2.1) ...
 
Setting up libisccc40 (1:9.5.0.dfsg.P2-1ubuntu3.1) ...
 
Setting up libx11-6 (2:1.1.5-2ubuntu1.1) ...
 
Setting up libdns43 (1:9.5.0.dfsg.P2-1ubuntu3.1) ...
 
Setting up libavahi-compat-libdnssd1 (0.6.23-2ubuntu2.1) ...
 
Setting up libx11-dev (2:1.1.5-2ubuntu1.1) ...
Setting up libx11-xcb1 (2:1.1.5-2ubuntu1.1) ...
 
Setting up libcupsimage2 (1.3.9-2ubuntu6.1) ...
 
Setting up libcairo2 (1.8.0-0ubuntu1.1) ...
 
Setting up xulrunner-1.9 (1.9.0.5+nobinonly-0ubuntu0.8.10.1) ...
 
Setting up libcairo2-dev (1.8.0-0ubuntu1.1) ...
Setting up cups-client (1.3.9-2ubuntu6.1) ...
 
Setting up libgimp2.0 (2.6.3-1ubuntu1~intrepid1) ...
 
Setting up libtracker-gtk0 (0.6.6-1ubuntu5.1) ...
 
Setting up libavahi-ui0 (0.6.23-2ubuntu2.1) ...
 
Setting up libavahi-qt3-1 (0.6.23-2ubuntu2.1) ...
 
Setting up libpulse0 (0.9.10-2ubuntu9.2) ...
 
Setting up libgs8 (8.63.dfsg.1-0ubuntu6.1) ...
 
Setting up libpoppler-glib3 (0.8.7-1ubuntu0.1) ...
 
Setting up flashplugin-nonfree (10.0.15.3ubuntu1~intrepid1) ...
Downloading...
--2009-01-29 15:59:37--  http://fpdownload.macromedia.com/g [...] nux.tar.gz
Resolving fpdownload.macromedia.com... 96.6.130.70
Connecting to fpdownload.macromedia.com|96.6.130.70|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 3962157 (3.8M) [application/x-gzip]
Saving to: `./install_flash_player_10_linux.tar.gz'
 
     0K .......... .......... .......... .......... ..........  1% 55.5K 69s
    50K .......... .......... .......... .......... ..........  2% 40.3K 81s
   100K .......... .......... .......... .......... ..........  3% 90.7K 67s
   150K .......... .......... .......... .......... ..........  5% 55.5K 66s
   200K .......... .......... .......... .......... ..........  6% 55.5K 65s
   250K .......... .......... .......... .......... ..........  7% 56.0K 64s
   300K .......... .......... .......... .......... ..........  9% 55.5K 63s
   350K .......... .......... .......... .......... .......... 10% 55.5K 62s
   400K .......... .......... .......... .......... .......... 11% 56.0K 61s
   450K .......... .......... .......... .......... .......... 12% 55.5K 61s
   500K .......... .......... .......... .......... .......... 14% 55.5K 60s
   550K .......... .......... .......... .......... .......... 15% 55.5K 59s
   600K .......... .......... .......... .......... .......... 16% 56.1K 58s
   650K .......... .......... .......... .......... .......... 18% 55.5K 57s
   700K .......... .......... .......... .......... .......... 19% 55.5K 56s
   750K .......... .......... .......... .......... .......... 20% 56.1K 55s
   800K .......... .......... .......... .......... .......... 21% 55.5K 54s
   850K .......... .......... .......... .......... .......... 23% 55.4K 53s
   900K .......... .......... .......... .......... .......... 24% 55.3K 52s
   950K .......... .......... .......... .......... .......... 25% 56.1K 52s
  1000K .......... .......... .......... .......... .......... 27% 55.5K 51s
  1050K .......... .......... .......... .......... .......... 28% 55.5K 50s
  1100K .......... .......... .......... .......... .......... 29% 50.4K 49s
  1150K .......... .......... .......... .......... .......... 31% 61.3K 48s
  1200K .......... .......... .......... .......... .......... 32% 55.1K 47s
  1250K .......... .......... .......... .......... .......... 33% 55.0K 46s
  1300K .......... .......... .......... .......... .......... 34% 54.8K 45s
  1350K .......... .......... .......... .......... .......... 36% 55.3K 44s
  1400K .......... .......... .......... .......... .......... 37% 55.4K 44s
  1450K .......... .......... .......... .......... .......... 38% 56.0K 43s
  1500K .......... .......... .......... .......... .......... 40% 55.5K 42s
  1550K .......... .......... .......... .......... .......... 41% 55.5K 41s
  1600K .......... .......... .......... .......... .......... 42% 55.9K 40s
  1650K .......... .......... .......... .......... .......... 43% 55.6K 39s
  1700K .......... .......... .......... .......... .......... 45% 55.5K 38s
  1750K .......... .......... .......... .......... .......... 46% 55.5K 37s
  1800K .......... .......... .......... .......... .......... 47% 56.1K 36s
  1850K .......... .......... .......... .......... .......... 49% 55.5K 35s
  1900K .......... .......... .......... .......... .......... 50% 55.5K 35s
  1950K .......... .......... .......... .......... .......... 51% 56.1K 34s
  2000K .......... .......... .......... .......... .......... 52% 55.5K 33s
  2050K .......... .......... .......... .......... .......... 54% 55.5K 32s
  2100K .......... .......... .......... .......... .......... 55% 55.5K 31s
  2150K .......... .......... .......... .......... .......... 56% 56.0K 30s
  2200K .......... .......... .......... .......... .......... 58% 55.5K 29s
  2250K .......... .......... .......... .......... .......... 59% 55.4K 28s
  2300K .......... .......... .......... .......... .......... 60% 56.1K 27s
  2350K .......... .......... .......... .......... .......... 62% 55.3K 26s
  2400K .......... .......... .......... .......... .......... 63% 53.2K 26s
  2450K .......... .......... .......... .......... .......... 64% 51.3K 25s
  2500K .......... .......... .......... .......... .......... 65% 52.7K 24s
  2550K .......... .......... .......... .......... .......... 67% 55.4K 23s
  2600K .......... .......... .......... .......... .......... 68% 53.7K 22s
  2650K .......... .......... .......... .......... .......... 69% 54.4K 21s
  2700K .......... .......... .......... .......... .......... 71% 53.6K 20s
  2750K .......... .......... .......... .......... .......... 72% 55.5K 19s
  2800K .......... .......... .......... .......... .......... 73% 55.5K 18s
  2850K .......... .......... .......... .......... .......... 74% 56.0K 18s
  2900K .......... .......... .......... .......... .......... 76% 55.3K 17s
  2950K .......... .......... .......... .......... .......... 77% 55.5K 16s
  3000K .......... .......... .......... .......... .......... 78% 56.1K 15s
  3050K .......... .......... .......... .......... .......... 80% 55.5K 14s
  3100K .......... .......... .......... .......... .......... 81% 55.5K 13s
  3150K .......... .......... .......... .......... .......... 82% 56.1K 12s
  3200K .......... .......... .......... .......... .......... 83% 55.2K 11s
  3250K .......... .......... .......... .......... .......... 85% 53.3K 10s
  3300K .......... .......... .......... .......... .......... 86% 55.6K 9s
  3350K .......... .......... .......... .......... .......... 87% 53.4K 8s
  3400K .......... .......... .......... .......... .......... 89% 51.4K 8s
  3450K .......... .......... .......... .......... .......... 90% 52.4K 7s
  3500K .......... .......... .......... .......... .......... 91% 56.0K 6s
  3550K .......... .......... .......... .......... .......... 93% 55.5K 5s
  3600K .......... .......... .......... .......... .......... 94% 53.2K 4s
  3650K .......... .......... .......... .......... .......... 95% 56.1K 3s
  3700K .......... .......... .......... .......... .......... 96% 56.0K 2s
  3750K .......... .......... .......... .......... .......... 98% 55.5K 1s
  3800K .......... .......... .......... .......... .......... 99% 55.5K 0s
  3850K .......... .........                                  100% 56.7K=70s
 
2009-01-29 16:00:48 (55.2 KB/s) - `./install_flash_player_10_linux.tar.gz' saved [3962157/3962157]
 
Download done.
Flash Plugin installed.
 
Setting up libisccfg40 (1:9.5.0.dfsg.P2-1ubuntu3.1) ...
 
Setting up libbind9-40 (1:9.5.0.dfsg.P2-1ubuntu3.1) ...
 
Setting up libpulse-browse0 (0.9.10-2ubuntu9.2) ...
 
Setting up xulrunner-1.9-gnome-support (1.9.0.5+nobinonly-0ubuntu0.8.10.1) ...
 
Setting up ghostscript (8.63.dfsg.1-0ubuntu6.1) ...
Updating font configuration of gs...
Cleaning up category psprint..
Cleaning up category cmap..
Cleaning up category cid..
Cleaning up category truetype..
Cleaning up category gsfontderivative..
Cleaning up category type3..
Cleaning up category type1..
Updating category type1..
Updating category type3..
Updating category gsfontderivative..
Updating category truetype..
Updating category cid..
Updating category cmap..
Updating category psprint..
No CIDSupplement specified for UMingCN, defaulting to 0.
No CIDSupplement specified for Batang-Regular, defaulting to 0.
No CIDSupplement specified for Dotum-Bold, defaulting to 0.
No CIDSupplement specified for KochiMincho-Regular-JaH, defaulting to 0.
No CIDSupplement specified for KochiMincho-Regular, defaulting to 0.
No CIDSupplement specified for KochiGothic-Regular-JaH, defaulting to 0.
No CIDSupplement specified for KochiGothic-Regular, defaulting to 0.
No CIDSupplement specified for Batang-Bold, defaulting to 0.
No CIDSupplement specified for Dotum-Regular, defaulting to 0.
 
Setting up cups-bsd (1.3.9-2ubuntu6.1) ...
 
Setting up tracker (0.6.6-1ubuntu5.1) ...
 * Setting kernel variables (/etc/sysctl.conf)...                                                                     [ OK ]  
 * Setting kernel variables (/etc/sysctl.d/10-console-messages.conf)...                                               [ OK ]  
 * Setting kernel variables (/etc/sysctl.d/10-network-security.conf)...                                               [ OK ]  
 * Setting kernel variables (/etc/sysctl.d/10-process-security.conf)...                                               [ OK ]  
 * Setting kernel variables (/etc/sysctl.d/30-tracker.conf)...                                                        [ OK ]  
 * Setting kernel variables (/etc/sysctl.d/wine.sysctl.conf)...                                                       [ OK ]  
 
Setting up network-manager-gnome (0.7~~svn20081020t000444-0ubuntu1.8.10.1) ...
Installing new version of config file /etc/xdg/autostart/nm-applet.desktop ...
 
Setting up gnome-power-manager (2.24.0-0ubuntu8.1) ...
 
Setting up gimp (2.6.3-1ubuntu1~intrepid1) ...
 
Setting up pulseaudio-utils (0.9.10-2ubuntu9.2) ...
Setting up libdeskbar-tracker (0.6.6-1ubuntu5.1) ...
 
Setting up bind9-host (1:9.5.0.dfsg.P2-1ubuntu3.1) ...
Setting up ghostscript-x (8.63.dfsg.1-0ubuntu6.1) ...
Setting up tracker-search-tool (0.6.6-1ubuntu5.1) ...
 
Setting up avahi-daemon (0.6.23-2ubuntu2.1) ...
 * Reloading system message bus config...                                                                             [ OK ]  
 * Starting Avahi mDNS/DNS-SD Daemon avahi-daemon                                                                     [ OK ]  
 
Setting up pulseaudio-module-x11 (0.9.10-2ubuntu9.2) ...
Setting up dnsutils (1:9.5.0.dfsg.P2-1ubuntu3.1) ...
 
Setting up perl-modules (5.10.0-11.1ubuntu2.2) ...
Setting up perl (5.10.0-11.1ubuntu2.2) ...
 
Setting up firefox-3.0-branding (3.0.5+nobinonly-0ubuntu0.8.10.1) ...
Setting up firefox-3.0 (3.0.5+nobinonly-0ubuntu0.8.10.1) ...
Please restart all running instances of firefox-3.0, or you will experience problems.
 
Setting up cups (1.3.9-2ubuntu6.1) ...
Installing new version of config file /etc/apparmor.d/usr.sbin.cupsd ...
Reloading AppArmor profiles : done.
 * Starting Common Unix Printing System: cupsd                                                                        [ OK ]  
 
Setting up firefox-3.0-gnome-support (3.0.5+nobinonly-0ubuntu0.8.10.1) ...
 
Setting up firefox-gnome-support (3.0.5+nobinonly-0ubuntu0.8.10.1) ...
Setting up firefox (3.0.5+nobinonly-0ubuntu0.8.10.1) ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-2.6.27-9-generic
Errors were encountered while processing:
 winbind
 smbclient


 
Desole d'avoir copier tous, peut etre j'aurais due mettre qu'une partie?
 
J'ai une nouveau message d'erreure :
 An error occurred, please run package Manager from the right click menu or apt-get in a terminal to see what is wrong. The error message was : 'Error: Brokencount > O' This usually means that your installed packages have unmet dependencies


Message édité par elves le 29-01-2009 à 22:16:58
n°1108810
ogaby
Posté le 30-01-2009 à 09:16:47  profilanswer
 

Bon normalement on peut faire une mise à jour directement de gusty à intrepid.
Essaie plutôt de faire gusty -> hardy -> intrepid
 
Après le passage à hardy, tu peux faire un " sudo aptitude autoclean "
Ça effacera les vieux paquets en cache sur ton disque. Sinon ça prend trop de place.

n°1109003
elves
Posté le 30-01-2009 à 19:22:23  profilanswer
 

ogaby a écrit :

Bon normalement on peut faire une mise à jour directement de gusty à intrepid.
Essaie plutôt de faire gusty -> hardy -> intrepid

 
Après le passage à hardy, tu peux faire un " sudo aptitude autoclean "
Ça effacera les vieux paquets en cache sur ton disque. Sinon ça prend trop de place.


 
J'ai pas compris.

n°1109075
ogaby
Posté le 31-01-2009 à 14:00:27  profilanswer
 

J'ai mal lu ton post. :/
 
T'as un problème avec les paquets winbind et smbclient.
 
Tu peux faire  
dpkg --configure winbind
dpkg --configure smbclient


Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Linux et OS Alternatifs
  Logiciels

  mise a jour ubuntu

 

Sujets relatifs
Ubuntu studio sur un iMac...[Ubuntu] Firefox lent
reconstruction des raid juste après installe d'ubuntu serverProbleme confguration touche Ubuntu
Ubuntu en lieu et place de Windows dans une Entreprise ... Help me!Dual boot Ubuntu et XP, à propos de firefox
[RESOLU]Mise à jour Dédié Ubuntu (OS, PHP, MySQL, Postfix ...)[resolu]mise à jour Ubuntu 7 -> 8 : probleme gnome
[Résolu] Serveur X ne démarre plus après mise à jour ubuntu[UBUNTU] Erreur lors du chargement des index pour la mise à jour
Plus de sujets relatifs à : mise a jour ubuntu


Copyright © 1997-2022 Hardware.fr SARL (Signaler un contenu illicite / Données personnelles) / Groupe LDLC / Shop HFR